/* These styles create the dropdown menus. */

#Navbar li {
    list-style: none;
    
}
#Navbar li:hover {

}
#Navbar li a {
    display: block;

}

.sub_menu {
    
    /*background: rgba(205,201,201,0.5);*/
}

/* 
        LEVEL ONE
*/
ul.dropdown { 
    position: relative; 
}
ul.dropdown li { 
    float: left;  
}
ul.dropdown a:hover {
}
ul.dropdown a:active{  
}
ul.dropdown li a { 
    display: block;
}
ul.dropdown li:last-child a { 
    border-right: none; 
} /* Doesn't work in IE */

ul.dropdown li.hover,ul.dropdown li:hover { 
    position: relative; 
}
ul.dropdown li.hover a { 
}

/* 
        LEVEL TWO
*/
ul.dropdown ul 	{ 
    visibility: hidden; 
    position: absolute;     
    top: 100%; 
    left: 0; 

}
ul.dropdown ul li { 
    margin: auto;
    float: left;
    font-weight: normal; 
    z-index: 999999;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ 
    z-index: 999999;
    float: left;    
    margin-left: 0px;
    display: inline-block;     
} 
u
ul.dropdown ul li a:hover{ 

} 
/* 
        LEVEL THREE
*/
ul.dropdown ul ul { 
    left: 100%; top: 0; 
}
ul.dropdown li:hover > ul { 
    visibility: visible; 
}